# Mozilla Online China Edition
# 谋智网络火狐中国版

[Global]
id=thu
version=1.0.6
about=紫狐
about.zh-CN=紫狐
about.en-US=China Edition

[Preferences]
mozilla.partner.id="mozillaonline"
app.distributor="mozillaonline"
app.distributor.channel="chinaedition"
app.partner.mozillaonline="mozillaonline"
app.chinaedition.channel="thu"
app.support.baseURL="http://browser.tsinghua.edu.cn/help_XP.html"
app.update.auto=false
app.update.enabled=false
app.update.url=""
app.update.url.details=""
app.update.url.manual="http://browser.tsinghua.edu.cn"
app.update.silent=true
signed.applets.codebase_principal_support=true

[LocalizablePreferences]

[LocalizablePreferences-zh-CN]
startup.homepage_welcome_url="http://browser.tsinghua.edu.cn/help_XP.html"
browser.startup.homepage="http://browser.tsinghua.edu.cn"
browser.startup.homepage_reset="http://browser.tsinghua.edu.cn"
browser.search.defaultenginename="Google"
browser.search.order.1="Google"
browser.search.order.2="百度"

[BookmarksToolbar]
item.4.type=folder
item.4.title=google service
item.4.description=google service
item.4.folderId=1
item.5.title=Youtube
item.5.link=http://www.youtube.com
item.5.description=Youtube
item.6.title=Blogger
item.6.link=http://www.blogger.com
item.6.description=Blogger
item.7.title=Facebook
item.7.link=http://www.v6.facebook.com
item.7.description=Facebook
[BookmarksFolder-1]
item.1.title=google search
item.1.link=http://www.google.com/ncr
item.2.title=google pictures
item.2.link=http://images.google.com/
item.3.title=google video
item.3.link=http://video.google.com/
item.4.title=google map
item.4.link=http://maps.google.com/
item.5.title=google docs
item.5.link=https://docs.google.com/
item.6.title=google calendar
item.6.link=http://calendar.google.com/
item.7.title=google books
item.7.link=http://books.google.com/
item.8.title=google news
item.8.link=http://news.google.com/
item.9.title=google picasa
item.9.link=http://picasa.google.com/
item.10.title=google scholar search
item.10.link=http://scholar.google.com/
item.11.title=google reader
item.11.link=https://reader.google.com/
item.12.title=google group
item.12.link=http://groups.google.com/
item.13.title=googleappengine
item.13.link=http://appengine.google.com/
item.14.title=google code
item.14.link=http://code.google.com/
item.15.title=google knowledge
item.15.link=http://knol.google.com/
item.16.title=google labs
item.16.link=http://www.googlelabs.com/
item.17.title=google sites
item.17.link=http://sites.google.com/
item.18.title=Gmail
item.18.link=http://mail.google.com/
